<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_productrecord.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="serial_number.description" resname="serial_number.description">
				<source>serial_number</source>
			</trans-unit>
			<trans-unit id="protuct_name.description" resname="protuct_name.description">
				<source>static name of the product, on time of buying.</source>
			</trans-unit>
			<trans-unit id="child.description" resname="child.description">
				<source>child</source>
			</trans-unit>
			<trans-unit id="product.description" resname="product.description">
				<source>product</source>
			</trans-unit>
		</body>
	</file>
</xliff>
